[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# SysSetCtrlBreakHandler

System CTRL-C handler

## Declaration

Source position: systemh.inc line 1142

`function SysSetCtrlBreakHandler(`
`Handler: TCtrlBreakHandler`
`):TCtrlBreakHandler;`

## Description

SysSetCtrlBreakHandler sets the CTRL-C handler to the Handler callback, and returns the previous value of the handler.

## See also

TCtrlBreakHandler |  | CTRL-C Handler prototype

Documentation generated on: Feb 26 2014